» Ubuntu » Packages

Error

two or more packages specified (binutils-armel-cross quantal)